The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Apache Security/Version Table

Discussion in 'EasyApache' started by plastus, Jul 19, 2003.

  1. plastus

    plastus Registered

    Joined:
    May 3, 2003
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    1
    Today I updated my apache and cpanel to the latest versions. Ever since, my Apache Security/Version Table just shows Apache. Before it would show modssl, php, and more information. Everything else works fine. Any fix for this? Thanks.

    cPanel.net Support Ticket Number:
     
  2. wwwhosts

    wwwhosts Well-Known Member

    Joined:
    Apr 25, 2003
    Messages:
    59
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    NZ
    I've done 2 fresh cpanel installs and both now display

    Apache Security/Version Table
    Module Latest Version Installed Version Status
    Squid 2.4.STABLE2

    and that's it.

    funny thing is, Squid isn't installed :)) :eek: :confused:

    cPanel.net Support Ticket Number:
     
Loading...

Share This Page